@media (max-width: 1399px){
.menubox .menu > li {
    padding: 0px 5px;
}
    .mini-container{
        max-width: 1020px;
    }
    .digital-market-img-box img {
        right: 71px;
        bottom: 20px;
    }
    .container-3{
        max-width: 1080px;
    }
    .container-2{
        max-width: 1100px;
    }
    .rcsk-certificate-heading-box br{
        display: none;
    }
    h2{
        font-size: 32px;
    }
    .digital-marketer-heading-box h2 {
        font-size: 35px;
    }
    .book-free-demo-bottom-img-box {
        left: 5px;
    }
    .call-back-request-left-inner .call-back-time-box {
        font-size: 41px;
    }
    .call-back-image-box {
        max-width: 150px;
    }
    .call-back-form {
        max-width: 390px;
    }
    .call-back-telephone-btn .rcsk-btn {
        font-size: 39px;
    }
}
@media (max-width:1199px){
.header-right-2 {
    width: 205px;
}	
a.btn.rcsk-btn.headerbtn {
    padding: 0px 15px;
    font-size: 15px;
}	
    .bottom-image-box {
        right: -4%;
    }
    .container-2{
        max-width: 900px;
    }
    .digital-market-img-box img {
        right: 57px;
        bottom: 6px;
    }
    .rcsk-certificate-left {
        padding-left: 30px;
    }
    .rcsk-certificate-left-content {
        font-size: 16px;
    }
    .professional-coaches-sub-heading {
        padding-top: 10px;
        padding-bottom: 15px;
    }
    .professional-coach-card-heading {
        font-size: 21px;
        padding-bottom: 5px;
    }
    .professional-coach-img-box {
        max-width: 150px;
    }
    .professional-coach-card-subheading {
        font-size: 15px;
    }
    .professional-coaches-btn-box {
        padding-top: 20px;
    }

    .container-3 {
        max-width: 850px;
    }
    .call-back-form {
        max-width: 330px;
    }
    .call-back-telephone-btn .rcsk-btn {
        font-size: 30px;
    }
    .rcsk-btn {
        font-size: 20px;
        padding: 14px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .placed-students-review-section.padding-100{
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .join-rcsk-left {
        padding-left: 0px;
        padding-right: 0px;
    }
    .banner.section {
        padding-bottom: 50px;
    }
    .banner-left {
        padding-left: 20px;
    }
    h1 {
        font-size: 35px;
    }
    .rcsk-list li {
        padding-left: 30px;
        line-height: 26px;
    }

    .menubox .menu li a {
        padding: 15px 6px;
        font-size: 14px;
    }
    .menubox .menu > li {
        padding: 0px 6px;
    }
    .bottom-image-box{
        right: 0px;
    }
    .digital-marketer-heading-box h2 {
        font-size: 32px;
    }
    .digital-marketer-sub-heading {
        padding-top: 10px;
        padding-bottom: 20px;
    }
    .track-record-box-heading{
        font-size: 38px;
    }
    .track-record-rcsk-logo-box{
        bottom: -47%;
    }
    .rcsk-certificate-heading-box h2 br{
        display: none;
    }
    .call-back-request-left {
        padding-left: 50px;
    }
    .gallery-image-box {
    width: 33.33%;
}
.brain-behind-bottom-signature {
    right: -100px;
    top: -125px;
}


    .footer-heading{
        font-size: 16px;
    }
}
@media(max-width:991px){

	
    a.rcsk-btn {
        font-size: 15px;
        padding: 14px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .track-record-box-heading {
        font-size: 29px;
    }
    .track-record-box-name {
        text-align: center;
        font-size: 14px;
    }
    .rcsk-track-record-box {
        width: 80%;
    }
    .track-record-rcsk-logo-box {
        max-width: 120px;
    }
    .header-right{
        display: none !important;
    }
    .digital-marketer-section-inner{
        overflow: hidden;
    }
    .rcsk-logo-box.footer-box{
        padding-left: 0px;
        padding-right: 0px;
    }
    .footer-box{
        text-align: center;
    }
    .rcsk-logo-img-box {
        max-width: 220px;
        padding-bottom: 30px;
        margin: auto;
    }
    .implinksbox{
        margin-top: 40px;
    }
    .footer-heading {
        font-size: 18px;
    }
    .footer-box::before {
        display: block;
        width: 25px;
        height: 5px;
        position: relative;
        top: -10px;
        left: 0;
        right: 0;
        margin: auto;
    }
    .rcsk-footer-contact-info.footer-box {
        margin-top: 30px;
    }
    .footer-social-media-box{
        justify-content: center;
    }
    .call-back-request-right {
        padding: 0px 40px;
        margin-top: 60px;
    }
    .call-back-form {
        max-width: 100%;
        padding: 0px 30px;
    }
    .rcsk-certificate-right-main-image {
        padding-left: 0;
        margin-top: 60px;
    }
    .rcsk-certificate-section {
        padding-bottom: 50px;
    }
    .course-card-outer{
        width: 50%;
    }
    .courses-list-heading-box{
        font-size: 18px;
    }
    .contact-information-request-section{
        padding-top: 60px;
    }
    .contact-information-request-left {
        padding-left: 0px;
    }
}
@media(max-width:767px){
    .bottom-image-box,.scribble-line-box,
    .thumbs-up-text br,.thumbs-up-img,.rcsk-certificate-right-partner,
    .course-outline-section-background{
        display: none !important;;
    }
    .digital-market-img-box img {
        position: relative;
    }
    .container-2 {
        max-width: 520px;
    }
    .digital-market-img-box img {

    }
    .rcsk-list {
        padding-left: 0;
        margin-bottom: 0;
    }
    h1 {
        font-size: 32px;
    }
    h1 br{
        display: none;
    }
    .join-rcsk-right {
        padding-top: 0px;
        margin-top: 45px;

    }
    .explore-courses-section {
        clip-path: none;
    }
    .banner.section {
        clip-path: ellipse(237% 61% at 52% 37%);
    }
    .join-rcsk-section {
        padding-bottom: 60px;
        padding-top: 60px;
    }
    h2 span{
        height: inherit;
    }

    .padding-100 {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .join-rcsk-heading-box {
        padding-bottom: 20px;
    }
    .join-rcsk-left-heading-box {
        font-size: 20px;
    }
    .join-rcsk-left-content-box {
        font-size: 16px;
    }
    .rcsk-list li {
        font-size: 18px;
    }
    .rcsk-track-record-box {
        width: 100%;
        flex-wrap: wrap;
    }
    .right-choice-card-title{
        height: auto;
        line-height: 1.2;
        font-size: 16px;
    }
    .right-choice-sub-heading{
        padding-bottom: 0px;
    }
    .right-choice-section {
        padding-top: 60px;
        padding-bottom: 50px;
    }
    .track-record-rcsk-logo-box{
        bottom: -70px;
    }
    .track-record-box-part{
        width: 50%;
    }
    .track-record-box-heading {
        font-size: 29px;
    }
    .track-record-box-name {
        text-align: center;
        font-size: 14px;
    }
    .scribble-line-box {
        right: 0px;
        bottom: -45%;
    }
    .right-choice-card {
        max-width:100%;
        height: auto;
    }
    .right-choice-card-outer {
        padding-bottom: 15px;
        padding-top: 15px;
        display: flex;
        justify-content: center;
    }
    .digital-market-img-box img {
        transform: none;
        right: 0px;
    }
    .digital-market-img-box {
        height: auto;
    }
    .digital-marketer-section-inner{
        padding: 0px;
    }
    .rcsk-certificate-btn-box {
        padding-top: 10px;
        padding-bottom: 0px;
    }
    .rcsk-certificate-left-inner {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .digital-marketer-section{
        padding-top: 0px;
        padding-bottom: 60px;
    }
    .rcsk-certificate-heading-box h2{
        text-align: center;
    }
    .student-review-card-outer {
        /*        padding-bottom: 20px;*/
        padding-top: 20px;
        display: flex;
        justify-content: center;
    }
    .testimonial-outer{
        padding: 0px 30px;
    }
    .professional-coach-card-outer {
        display: flex;
        justify-content: center;
    }
    .testimonial-main-heading-box {
        padding-bottom: 30px;
    }
    .professional-coach-card {
        max-width: 100%;
    }
    .container-3 {
        max-width: 550px;
    }
    body,.explore-courses-subheading{
        font-size: 16px;
    }
    h2 {
        font-size: 30px;
    }
    .join-rcsk-heading-box h2{
        font-size: 28px;
        text-align: left;
    }
    .book-demo-class-inner {
        padding: 45px 30px;
    }
    .call-back-telephone-arrow{
        display: none;
    }
    .call-back-request-right{
        margin-top: 0px;
    }
    .call-back-request-left {
        padding-left: 0px;
        padding-bottom: 50px;
    }
    .call-back-right-heading {
        font-size: 26px;
    }
    .call-back-request-right {
        padding: 0px 0px;
    }
    .rcsk-logo-box.footer-box {
        padding-bottom: 10px;
    }
    .call-back-form textarea {
        resize: none;
        height: 150px;
    }
    footer#rcsk-footer {
        height: auto;
    }
    .footer-bottom-image-box {
        width: 150px;
    }
    .rcsk-address span {
        display: block;
    }
    .footer-box {
        padding-bottom: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    ul.footer-list {
        text-align: center;
    }
    .footer-box::before {
        background-position: center;
    }
    .digital-marketer-heading-box h2 {
        font-size: 26px;
        text-align: center;
    }
    .digital-marketer-left {
        padding-left: 0;
        justify-content: center;
    }
    .digital-marketer-left-inner {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .right-choice-sub-heading {
        font-size: 16px;
    }
    .right-choice-section > .container > .row > .col-sm-6.col-md-3.col-lg-3{
        width: 50%;
    }
    .right-choice-card-img-box{
        padding-bottom: 10px;
    }
    .book-free-demo-bottom-img-box {
        bottom: -40px;
        max-width: 200px;
    }
    .call-back-request-left-inner .call-back-time-box {
        font-size: 33px;
    }
    .call-back-telephone-btn .rcsk-btn {
        font-size: 24px;
    }
    .call-back-request-left-inner {
        font-size: 19px;
    }
    .footer-social-media-box {
        padding-bottom: 40px;
    }
    .mobmenur-container {
        top: 25px !important;
        right: 15px !important;
    }
    .banner.section{
        padding-top: 110px;
    }
    .banner-left{
        padding-left: 0px;
    }
    .students-join-box {
        padding-top: 20px;
        font-size: 18px;
        flex-wrap: wrap;
    }
    .banner-right {
        position: relative;
        z-index: 1;
        margin-top: 25px;
    }
    .testimonial-section,.call-back-request-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .book-demo-class-section{
        padding-top: 60px;
    }
    .full.footertop{
        padding-bottom: 0px;
    }
    .rcsk-footer-section{
        background-image: none;
    }
    .rcsk-certificate-right-partner img {
        max-width: 100%;
        position: relative;
        right: 0;
    }
    #page-banner {
        padding: 50px 0px;
    }
    .brain-behind-left{
        padding-top: 0px;
    }
    .brain-behind-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .brain-behind-left-inner {
        max-width: 610px;
        padding-right: 0px;
        text-align: center;
    }
    .brain-behind-heading-box h2 {
        text-align: center;
    }
    .brain-behind-bottom-signature{
        display: none;
    }
    .brain-behind-right {
        margin-top: 50px;
    }
    .awards-image-container{
        width:100%;
    }
    .padding-70 {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .professional-coaches-section{
        padding-bottom: 0px;
    }
    .home .professional-coaches-section{
        padding-bottom: 60px;
    }
    .book-demo-heading-box h2{
        font-size: 26px;
    }
    .courses-section{
        padding-top: 60px;
    }
    .courses-list-right {
        display: flex;
        flex-wrap: wrap;
        margin-top: 40px;
    }
    .wpcf7-response-output{
        left: 0px;
    }
    .contact-phone {
        font-weight: 500;
    }
    .page-template-template.page-template-contact-template .call-back-request-right {
        padding: 0px 0px;
        margin-top: 40px;
    }
    .container{
        padding: 0px 25px;
    }
    h1.banner-heading {
        text-align: left;
    }
    .rcsk-list li{
        margin-bottom: 7px;
    }
    a.rcsk-btn {
        font-size: 18px;
        padding: 0px 30px;
        height: 54px;
        line-height: 52px;
    }
    .banner-left{
        padding-bottom: 20px;
    }
    .students-join-text br{
        display: none;
    }
    .students-join-text {
        margin-top: 8px;
    }
    h2 br{
        display: none;
    }
    .courses-outer {
        width: 50% !important;
    }
    .explore-courses-card{
        padding: 5px;
        height: 160px;
    }
    .explore-courses-card-img-box{
        max-width: 60px;
    }
    .explore-courses-card-title {
        font-weight: 700;
        font-size: 15px;
        height: auto;
        line-height: 1;
    }
    .digital-marketer-section-inner-left {
        padding: 35px;
        text-align: center;
        padding-bottom: 25px;
    }
    .digital-marketer-sub-heading,.thumbs-up-text{
        font-size: 16px;
    }
    .digital-marketer-thumbs-up{
        padding-top: 20px;
    }
    .rcsk-certificate-left {
        padding-left: 0;
    }
    .rcsk-certificate-heading-box h2 {
        font-size: 26px;
    }
    .placed-students-review-section.padding-100{
        padding-top: 0px;
        padding-bottom: 60px;
    }
    .student-review-sub-heading{
        padding-bottom: 20px;
    }
    .card-outer {
        width: 50%;
    }
    .our-gallery-heading-box {
        padding-bottom: 20px;
    }
    .gallery-image-box {
        width: 50%;
        padding: 5px;
    }
    .our-gallery-btn-box{
        padding-top: 30px;
    }
    .professional-coach-card{
        padding: 20px;
    }
    .footer-box{
        padding-bottom: 0px;
    }
    .rcsk-footer-section{
        padding-top: 60px;
    }
    main.mainarea {
        padding-top: 86px;
    }
    .innerpage-titlebox h1 {
        font-size: 28px;
    }
    .page-template-aboutus-template .track-record-section {
        padding-bottom: 120px;
    }
    .rcsk-left-content-box {
        font-size: 16px;
        max-width: 100%;
    }
    .brain-behind-rcsk-left-btn {
        padding-top: 30px;
        padding-bottom: 0;
    }
    .awards-recognition-section.padding-70 {
        padding-bottom: 0px;
    }
    .read-more-button {
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .professional-coach-modal .modal-dialog {
        max-width: 100%;
        width: calc(100% - 40px);
        margin: auto;
    }
    .professional-coach-modal .modal-content {
        flex-direction: row;
        border-radius: 30px;
        padding: 25px;
        flex-wrap: wrap;
    }
    .professional-coach-modal .modal-left{
        width: 100%;
    }
    .professional-coach-modal .modal-right {
        width: 100%;
        text-align: center;
    }
    .page-template-aboutus-template .book-demo-class-section {
        padding-top: 25px;
        padding-bottom: 0px;
    }
    .join-rcsk-section.padding-100 {
        padding-top: 50px;
    }
    .courses-list-column {
        padding-right: 0;
    }
    .course-card-img-box img {
        min-height: 145px;
        object-fit: cover;
        border-radius: 10px;
    }
    .course-card-heading-box {
        font-size: 18px;
        font-weight: 700;
        line-height: 1.2;
        height: auto !important;
        margin-bottom: 10px;
    }
    .course-card-content-box {
        font-size: 15px;
        line-height: 1.4;
        max-width: 100%;
    }
    .course-card-btn-box .rcsk-btn {
        font-size: 15px;
        padding: 0px 20px !important;
        text-align: center;
    }
    .course-card{
        margin-bottom: 30px;
    }
    .web-design-right {
        padding-left: 0px;
    }
    .course-outline-heading-box {
        padding-bottom: 20px;
    }
    .accordion-header .accordion-button {
        font-size: 20px;
        padding: 15px 0px;
    }
    .what-you-learn-heading-box {
        padding-bottom: 20px;
    }
    .tools-covered-section{
        padding-top: 60px;
        padding-bottom: 25px;
    }
    .tools-covered-card-main {
        width: 50%;
    }
    .tools-covered-card-outer {
        padding: 0;
        margin-bottom: 35px;
    }
    .tools-covered-heading-box {
        padding-bottom: 35px;
    }
    body .our-gallery-tab-list{
        display: flex !important;
    }
    .gallery-section {
        padding-top: 60px;
    }
    .tab-gallery-image-box img{
        height: auto;
    }
    .tab-gallery-image-box-outer,.tab-gallery-video-box-outer {
        width: 50%;
    }
    .tab-gallery-image-box img {
        height: auto;
        min-height: 177px;
        object-fit: cover;
    }
    .tab-gallery-video-box img.video-thumbnail {
        border-radius: 15px;
        height: auto;
        min-height: 177px;
        object-fit: cover;
    }
    .page-template-gallery-template .book-demo-class-section{
        padding-top: 50px;
    }
    .contact-info-detail,a.contact-phone {
        font-size: 16px;
    }
    .contact-info-sub-box{
        padding: 10px 0px;
    }
    .contact-info-img-box {
        width: 65px;
        padding-right: 15px;
    }
    .contact-info-content-box {
        width: calc(100% - 65px);
    }
    .contact-information-request-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .call-back-telephone-btn img,.book-demo-class-section.contactbooksection .book-free-demo-bottom-img-box{
        display: none;
    }
    .book-demo-class-section.contactbooksection {
        padding-top: 0px;
        padding-bottom: 60px;
    }
}


@media(max-width:767px){
.location-loction
 {
    right: 0; 
    left: 0;
}
}

@media(max-width:400px){
.gallery-image-box img {
    height: 185px;
}    
}

@media(max-width:380px){
    .call-back-telephone-btn .rcsk-btn {
        font-size: 19px;
    }
    .digital-marketer-heading-box h2{
        font-size: 24px;
    }
}



